Subject: Self-inflicted problem, libtool and automake installed to different prefixes

From: Dave Hart <[email-masked]>
Date: Sun, 30 Jun 2024 17:28:48 +0000

Nick Bowler helped educate me on aclocal and libtool interaction on the
Automake mailing list.  The reason I was hitting this problem was aclocal
was not finding libtool installed to the same prefix as automake.  To test
the prerelease automake I was leaving the base version of automake
installed and installing the prerelease version to a prefix earlier on my
$PATH, not realizing I also needed to install libtool to the same prefix or
take other steps to help aclocal find the libtool macro definitions.  After
installing libtool to the same prefix, the problem disappeared.